Subject: New Reply Received - Fw: Your next installment from CENTREPOINT is due on 16 May, 2021.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 04:36:07 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Fw: Your next installment from CENTREPOINT is due on 16 May, 2021.  Ticket comment <div>Dear Centrepoint support team, </div>
<div id="yMail_cursorElementTracker_1619670207910"><br></div>
<div id="yMail_cursorElementTracker_1619670208968">Its been 3 days since your last SAME email response! Until now I still don't have any clear answer from your end! I hope that this 2 weeks is more than enough for you to investigate your error! </div>
<div id="yMail_cursorElementTracker_1619670444922"><br></div>
<div id="yMail_cursorElementTracker_1619670445281">Tabby still waiting for your confirmation for this order error, in order for them to cancel and refund my initial payment! I hope this will be completely cancel and refunded before the next schedule payment to tabby! </div>
<div id="yMail_cursorElementTracker_1619670600449"><br></div>
<div id="yMail_cursorElementTracker_1619670601222">It's very disappointing that I'm not even getting any clear update from your end! Your team confirmed this a priority case but, is this how you prioritise? That took you more than 2 weeks to sort it out! </div>
<div id="yMail_cursorElementTracker_1619670721089"><br></div>
<div id="yMail_cursorElementTracker_1619670723376">I hope you give me a clear and positive feedback this time! </div>
<div id="yMail_cursorElementTracker_1619670749525"><br></div>
<div id="yMail_cursorElementTracker_1619670749624">Mark Linatoc, <br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 26 Apr 2021 at 12:31 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv1173890656"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Mark,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br><br><br>
</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410572